[
  {
    "uuid": "3d1c0ed1-d4d0-42ae-ac5e-a7557d5a6c4f",
    "name": "Alanyeung",
    "created": "2020-12-13 14:08:53 -0800",
    "source": "Server",
    "expires": "forever",
    "reason": "Banned by an operator."
  },
  {
    "uuid": "3d1c0ed1-d4d0-42ae-ac5e-a7557d5a6c4e",
    "name": "TC",
    "created": "2020-12-13 14:08:53 -0800",
    "source": "Alanyeung",
    "expires": "forever",
    "reason": "Banned by an fucker."
  }
]